{
	"format_version": "1.16.100",
	"minecraft:block": {
		"description": {
			"identifier": "guardian:null_spawner"
		},

		"components": {
            "minecraft:material_instances": {
                "*": {
                    "texture": "golden_spawner",
                     "render_method": "alpha_test"
                }
            },
            "minecraft:pick_collision":{
                "origin":[-8.0, 0.0, -8.0],
                "size":[16, 16, 16]
            },
			"minecraft:entity_collision":{
                "origin":[-8.0, 0.0, -8.0],
                "size":[16, 16, 16]
		},
			"minecraft:loot": "loot_tables/blocks/spawners/golden_spawner.json",
            "minecraft:geometry": "geometry.block"
		}
	}
}